<?xml version="1.0" encoding="UTF-8"?>
<resources culture="pt-BR" scope="Homepage">
  <resource name="Title">Pagina Inicial </resource>
  <resource name="ButtonLogin">Usuário </resource>
  <resource name="PlaceholderPassword">Senha</resource>
  <resource name="PlaceholderPasswordAgain">Senha Novamente</resource>
  <resource name="PlaceholderUsername">Nome</resource>
  <resource name="PlaceholderEmail">E-mail</resource>
  <resource name="RememberMe">Lembrar-me</resource>
  <resource name="ForgotPassword">Esqueci minha senha</resource>
  <resource name="ButtonRegister">Torne-se um cidadão</resource>
  <resource name="RegisterInfo">Ao se cadastrar, você concorda com a nossa {0}, {1} nosso e {2} do mundo a vPopulus.</resource>
  <resource name="RegisterTermsOfService">Termos de Uso</resource>
  <resource name="RegisterPrivacyPolicy">Política de Privacidade</resource>
  <resource name="RegisterLaws">Leis</resource>
  <resource name="NoRegions">Nenhuma região encontrado!</resource>
  <resource name="LogIntoApp">
Faça login para este aplicativo.</resource>
  <resource name="LogIntoFB">Faça login no Facebook.</resource>
  <resource name="TopCountries">Principais Países</resource>
  <resource name="TopCitizens">
Top Cidadãos</resource>
  <resource name="AltCitizens">Cidadãos</resource>
  <resource name="AltCountry">
País</resource>
  <resource name="CitizenXP">Experiência </resource>
  <resource name="MaleCitizen">
Cidadão do Sexo Masculino</resource>
  <resource name="FemaleCitizen">
Cidadão do Sexo Feminino</resource>
  <resource name="FacebookPage">Pagina do Facebook</resource>
  <resource name="GooglePlusPage">Pagina do Google+</resource>
  <resource name="TwitterPage">Pagina do Twitter</resource>
  <resource name="DevelopersBlog">Blog Dos Desenvolvedores</resource>
  <resource name="LinkTermsOfService">Termos de Serviço</resource>
  <resource name="LinkPrivacyPolicy">Política de Privacidade</resource>
  <resource name="LinkLaws">Leis</resource>
  <resource name="LinkHelp">Ajuda</resource>
  <resource name="LinkWiki">Enciclopédia </resource>
  <resource name="LinkContact">Contato</resource>
  <resource name="NoNews">Não há notícias disponíveis ...</resource>
  <resource name="NoActiveBattles">Não há batalhas ativas ...</resource>
  <resource name="NoEvents">Não há novos eventos ...</resource>
  <resource name="ButtonShout">Mural</resource>
  <resource name="ButtonLike">Gostar</resource>
  <resource name="ButtonReplies">Respostas</resource>
  <resource name="Reply">
Responder ...</resource>
  <resource name="InfoReported">Reportar</resource>
  <resource name="LatestEvents">
Últimos Eventos</resource>
  <resource name="EventsNational">
Nacional</resource>
  <resource name="EventsInternational">Internacional</resource>
  <resource name="LatestNews">Ultimas Noticias </resource>
  <resource name="NewsTop">Top</resource>
  <resource name="NewsLatest">Últimas</resource>
  <resource name="NewsInternational">Internacional</resource>
  <resource name="LatestBattles">Ultimas Batalhas</resource>
  <resource name="BattlesNational">Batalha Nacional</resource>
  <resource name="BattlesInternational">Internacional </resource>
  <resource name="Search">Procurar</resource>
  <resource name="PlaceholderSearch">O que você está procurando?</resource>
  <resource name="ButtonSearch">Procurar</resource>
  <resource name="ButtonHide">
Esconder</resource>
  <resource name="HideConfirm">você tem certeza? Você pode desfazer isso em seu perfil.</resource>
  <resource name="ShoutTabFriends">Amigos</resource>
  <resource name="ShoutTabArmy">Exército</resource>
  <resource name="ShoutTabParty">Partido Político</resource>
  <resource name="ShoutTabNational">Nacional</resource>
  <resource name="ShoutTabGlobal">Mundial</resource>
  <resource name="ShoutTabMarket">
Mercado</resource>
  <resource name="ResetPasswordTitle">Esqueci minha senha</resource>
  <resource name="ResetPlaceholderEmail">Endereço de email</resource>
  <resource name="Send">Enviar</resource>
  <resource name="ResetNewPassword">Nova Senha</resource>
  <resource name="ResetRepeatPassword">Repita a senha</resource>
  <resource name="ResetButtonChange">Alterar</resource>
  <resource name="SelectRegion">Selecionar região</resource>
  <resource name="SelectCountry">Escolha o país</resource>
  <resource name="TitleEvents">Eventos</resource>
  <resource name="OngoingBattles">Batalhas correntes</resource>
  <resource name="HomeMotto2">Help defend your country and extend its boundaries.</resource>
  <resource name="HomeMotto3">Build an economic empire by creating companies or investing on property estate.</resource>
  <resource name="HomeMotto4">Torne-se presidente e lidere seu país.</resource>
  <resource name="HomeMotto">A verdadeira experiência em estratégia geopolítica.</resource>
  <resource name="AccountYet">Não possui uma conta ainda? Clique aqui!</resource>
  <resource name="National">Nacional</resource>
  <resource name="CitizenshipChannel">Citizenship</resource>
  <resource name="International">Internacional</resource>
  <resource name="ArmyOrders">Ordens do Exército</resource>
  <resource name="PlayerNews">Player News</resource>
  <resource name="Shouts">Shouts</resource>
  <resource name="Top">Top</resource>
  <resource name="RecoverPassword">Recuperar a senha</resource>
  <resource name="ResetEmail">Resetar o email</resource>
  <resource name="SignUp">Sign Up</resource>
  <resource name="ChangePassword">Change Password</resource>
  <resource name="CurrentPassword">Current Password</resource>
  <resource name="NewPassword">New Password</resource>
  <resource name="RepeatNewPassword">Repeat New Password</resource>
  <resource name="Register">Register</resource>
</resources>
